POST /structured-content/content-types/{content_type_id}/managed-migrations/validate
1 min
POST
https://api.cmp.optimizely.com/v3/structured-content/content-types/{content_type_id}/managed-migrations/validate
content_type_idstringUnique identifier of the content type.
acceptstringGenerated from available response content types
bodyobject
200Successful response.
404<p>Error response when no content type found by content_type_id and instance_id</p>
curl --request POST \
--url https://api.cmp.optimizely.com/v3/structured-content/content-types/{content_type_id}/managed-migrations/validate \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--data '{
"source_content_type_version_id": "",
"default_values": {
"locale": "",
"field_values": [
{
"longitude": "",
"latitude": ""
}
]
}
}'